/* put here your custom css styles */
.kdSpecialBox .elementor-element.e-con-full {
    background: url('https://compubrain.net.in/cdemo/kdhospital/3/wp-content/uploads/2026/08/17.png') center center no-repeat #fff;
    box-shadow: 0 0 152px 0 rgba(0, 0, 0, .09);
    padding: 77px 0 85px;
    margin: 0 0 9px;
}
.kdSpecialBox .elementor-widget.elementor-widget-text-editor {
    margin-bottom: 0;
    padding: 0 50px;
}
.kdSpecialBox .elementor-widget.elementor-widget-text-editor p {
    line-height: 30px;
    font-weight: 400;
    text-align: center;
}
.kdSpecialBox .elementor-element.e-con-full:after {
    content: '';
    width: calc(100% - 54px);
    height: 9px;
    background: #ae256c;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -9px;
    margin: 0 auto;
}
.aboutVideo.elementor-widget-video video.elementor-video {
    object-fit: contain;
    background: #ffffff;
}
.whiteText.limitedWidth.elementor-widget.elementor-widget-text-editor {
    text-align: justify;
    width: 79%;
    margin-left: auto;
    color: #fff;
    margin-right: 30px;
}
.whiteText.elementor-widget.elementor-widget-text-editor p {color: #fff;}
.boldColred.elementor-widget-text-editor strong {color: #AE256C;}
.contactSec .box-header.elementor-widget.elementor-widget-heading.slide {
    margin-bottom: 30px;
}

.elementor-icon-box-icon {}

.contactSec .elementor-widget.elementor-widget-icon-box .elementor-icon-box-content h3.elementor-icon-box-title {
    color: #111;
    font-size: 16px;
}

.contactSec .elementor-widget.elementor-widget-icon-box .elementor-icon-box-content h3.elementor-icon-box-title a {text-decoration: none;font-weight: 700;letter-spacing: 0;}

.contactSec .elementor-widget.elementor-widget-icon-box .elementor-icon-box-content p.elementor-icon-box-description {
    padding: 0;
   /* color: #df99b1;*/
}

.contactSec .elementor-widget.elementor-widget-icon-box .elementor-icon-box-wrapper {
    padding: 10px 0;
    margin: 5px 0;
}

.contactSec .elementor-widget.elementor-widget-icon-box .elementor-icon-box-wrapper:after {
    content: '';
    width: 60%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 20%;
    right: auto;
    background: #e7e7e7;
    height: 0.5px;
    margin: auto;
}

.contactSec .elementor-widget.elementor-widget-icon-box .elementor-icon-box-icon {
    width: 50px;
    height: 50px;
    background: #ae256c;
    border-radius: 50%;
    text-align: center;
}

.contactSec .elementor-widget.elementor-widget-icon-box .elementor-icon-box-icon svg {
    width: 30px;
    color: #fff;
    fill: #fff;
    height: 30px;
    text-align: center;
}

.contactSec .elementor-widget.elementor-widget-icon-box .elementor-icon-box-icon a.elementor-icon {
    line-height: 50px;
    position: relative;
    top: 9px;
}

.contactSec .elementor-widget.elementor-widget-icon-box.rorateIcon .elementor-icon-box-icon svg {
    transform: rotate(-45deg);
}
ul.mc-gallery li.gallery-box {
    float: unset;
    position: relative !important;
    left: unset !important;
    top: unset !important;
    width: auto;
    margin: 0;
}
ul.mc-gallery li.gallery-box .ourdoctors {
    border-radius: 5px;
    min-height: 230px;
    margin: 0px 1% 0px 0px;
    overflow: hidden;
    background: url('https://compubrain.net.in/cdemo/kdhospital/3/wp-content/uploads/2026/08/kd-logo-icon.webp') right bottom / 25% no-repeat rgb(249, 249, 249) !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(220, 220, 220) !important;
    border-image: none !important;
}
ul.mc-gallery li.gallery-box .ourdoctors .partner_top-1 {
    width: 100%;
    height: auto;
    padding-bottom: 5px;
    background: 0px 0px / auto 100% rgb(173 37 108);
}
ul.mc-gallery li.gallery-box .ourdoctors h2.doc_name {
    margin-left: 155px !important;
    padding-top: 16px;
    font-weight: bold;
    font-size: 18px !important;
    color: #fff;
    margin-bottom: 10px !important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin: 0;
}
ul.mc-gallery li.gallery-box .ourdoctors .img_partner {
    width: 124px;
    height: 142px;
    float: left;
    margin-left: 20px;
    margin-top: -33px !important;
}
ul.mc-gallery li.gallery-box .ourdoctors .img_partner a.lab_btn_4 {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 40px;
    overflow: hidden;
    display: inline-flex;
    position: relative;
    justify-content: center;
    align-items: center;
    background: #ad256c;
    padding: 0 21px;
    border-radius: 2px;
    transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);';
    margin-top: 10px;
    height: 40px;
    padding: 0px 22px;
    margin-top: 10px;
    text-decoration: none;
}
ul.mc-gallery li.gallery-box .ourdoctors .dr-details {
    margin-top: 10px;
    max-width: 400px;
    margin-left: 145px;
}
ul.mc-gallery li.gallery-box .ourdoctors .dr-details .cus-row {
    display: flex;
    width: 100%;
    align-items: center;
}
ul.mc-gallery li.gallery-box .ourdoctors .dr-details .dr-title {flex: 41%;display: inline-flex;}
ul.mc-gallery li.gallery-box .ourdoctors .dr-details .dr-value {flex: 58.333333%;}
ul.mc-gallery li.gallery-box .ourdoctors .dr-details .dr-title span.inner_col_left {
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    color: rgb(35, 34, 34);
    padding: 5px 15px 0px;
}
ul.mc-gallery li.gallery-box .ourdoctors .item-details {display: none;}
ul.mc-gallery li.gallery-box .ourdoctors ul.controls {display: none;}
ul.mc-gallery li.gallery-box:hover .ourdoctors .img_partner img {opacity: 1;}
ul.mc-gallery {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
	height: auto !important;
}
.filter-container {
	display: flex;
	flex-direction: row;
	column-gap: 10px;
}
.search-container {
	display: flex;
	margin-bottom: 20px;
	position: relative;
	width: 69%;
}
.select-container {
	width: 30%;
}
.search-input {
	flex: 8;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
}
ul#doctor-list {
	padding-left: 0px;
	margin-top: -2px;
}
.specialty-select {
	flex: 4;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 100%
}
.dropdown-list {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: white;
	list-style-type: none;
	max-height: 150px;
	overflow-y: auto;
	display: none;
	z-index: 1000;
}
.dropdown-list li {
	padding: 10px;
}
.dropdown-list li a {
	text-decoration: none;
	color: black;
	display: block;
}
.dropdown-list li:hover {
	background-color: #f0f0f0;
}
.alphabet-filter {
	display: flex;
	justify-content: space-between;
	padding-bottom: 25px;
}
.alphabets:hover {
	box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
}
.alphabet-container {
	background-color: transparent;
	padding: 10px;
}
.filterTitle {
	font-weight: 500;
	font-size: 18px;
	line-height: unset !important;
	color: #ed7619;
	display: flex;
	position: relative;
	font-family: 'Bree Serif', serif;
	padding-right: 50px;
	margin: 0 !important;
}
.btns button {
    border: none;
    font-size: 15px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    padding: 0;
}
.no-doctors {
    display: none;
    color: red;
    margin: 20px 0;
}
.eventTab.elementor-widget-n-accordion details:not(:last-of-type) {
    border-bottom: 1px solid rgb(235, 235, 235);
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.eventTab.elementor-widget-n-accordion details {
    border-width: medium medium 1px;
    border-style: none none solid;
    border-color: currentcolor currentcolor rgb(235, 235, 235);
}
.eventTab.elementor-widget-n-accordion details summary.e-n-accordion-item-title {
    border-radius: 0;
    margin: 0px;
    padding: 0px;
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: none;
    background: 0px 0px;
}
.eventTab.elementor-widget-n-accordion details summary.e-n-accordion-item-title .e-n-accordion-item-title-text {
    transition: 0.4s;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
   /* color: rgb(173 37 108);*/
    display: block;
    position: relative;
    font-family: "Bree Serif", serif;
    padding-right: 50px;
    margin: 17px 0px 0;
    margin-top: 0px;
}
.eventTab.elementor-widget-n-accordion details summary.e-n-accordion-item-title span.e-n-accordion-item-title-icon {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    background: rgb(173 37 108);
    border-radius: 100%;
}
.eventTab.elementor-widget-n-accordion details summary.e-n-accordion-item-title span.e-n-accordion-item-title-icon span {
    margin: auto;
    line-height: 20px;
    position: relative;
    top: 0px;
}
.eventTab.elementor-widget-n-accordion details summary.e-n-accordion-item-title span.e-n-accordion-item-title-icon svg {
    fill: #fff !important;
    color: #fff;
    width: 20px;
    height: 20px;
}
.eventTab.elementor-widget-n-accordion details summary.e-n-accordion-item-title span.e-n-accordion-item-title-header {
    align-items: center;
    justify-content: center;
}
.eventTab.elementor-widget-n-accordion details .elementor-element {
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
    padding: 20px 0px;
}
.eventTab.elementor-widget-n-accordion details .elementor-element .elementor-widget.elementor-widget-image-gallery {padding-top: 0;}
.eventTab.elementor-widget-n-accordion details .elementor-element .elementor-widget.elementor-widget-image-gallery dl.gallery-item a {
    border-radius: 10px;
    border-bottom: 15px solid rgb(173 37 108);
    position: relative;
    overflow: hidden;
    background: rgb(173 37 108);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(238, 238, 238);
    border-image: none;
    margin: 0px 0px 5px;
    margin-right: 18px !important;
    position: relative;
}
.eventTab.elementor-widget-n-accordion details .elementor-element .elementor-widget.elementor-widget-image-gallery dl.gallery-item a img {
    width: 100%;
    height: auto;
    display: block;
    opacity: 1;
    mix-blend-mode: unset;
    transition: 750ms;
    border-radius: 4px;
    border-top:0 !important;
     border-left:0 !important;
     border-right:0 !important;
    border-bottom: 15px solid rgb(173 37 108) !important;
}
.eventTab.elementor-widget-n-accordion details .elementor-element .elementor-widget.elementor-widget-image-gallery dl.gallery-item:not(:last-of-type) {padding-right: 16px;}
.eventTab.elementor-widget-n-accordion details .elementor-element .elementor-widget.elementor-widget-image-gallery dl.gallery-item {margin-top: 0 !important;}
.eventTab.elementor-widget-n-accordion details .elementor-element .elementor-widget.elementor-widget-heading {
    padding-top: 0 !important;
    padding-bottom: 0;
}
.eventTab.elementor-widget-n-accordion details .elementor-element .elementor-widget.elementor-widget-heading h2.elementor-heading-title {
    font-family: "Bree Serif", serif;
    color: rgb(28, 28, 28);
    font-weight: 700;
    line-height: 1.1;
    font-size: 16px;
    background: rgb(243, 243, 243);
    padding: 10px;
    border-left: 3px solid;
}
.eventTab.elementor-widget-n-accordion details .elementor-element .elementor-widget.elementor-widget-image-gallery dl.gallery-item a img {
    height: 230px;
    object-fit: cover;
}
.contactForm.elementor-widget-shortcode form.wpcf7-form .halfDiv {
    display: inline-block;
    width: 50%;
    float: left;
    padding: 0 7px;
}
.contactForm.elementor-widget-shortcode form.wpcf7-form input.wpcf7-form-control,.contactForm.elementor-widget-shortcode form.wpcf7-form textarea.wpcf7-form-control {border: none;padding: 13px 22px;color: #000;margin: 0;background: #F0F0F0;width: 100%;font-size: 15px;font-weight: 500;}
.contactForm.elementor-widget-shortcode form.wpcf7-form  .fullDiv {padding: 0 7px;}
.contactForm.elementor-widget-shortcode form.wpcf7-form input.wpcf7-form-control::placeholder,.contactForm.elementor-widget-shortcode form.wpcf7-form textarea.wpcf7-form-control::placeholder {color: #000;}
.contactForm.elementor-widget-shortcode form.wpcf7-form textarea.wpcf7-form-control {height: 124px;}
.contactForm.elementor-widget-shortcode form.wpcf7-form .fullDiv p {padding: 8px 0;}
.contactForm.elementor-widget-shortcode form.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    font-family: "Bree Serif";
    color: #fff !important;
    font-weight: 500 !important;
    font-family: 'Bree Serif', serif;
    font-size: 15px;
    padding: 10px 15px;
    background: #AD256C !important;
    border-radius: 12px !important;
    width: fit-content;
    min-width: 150px;
    margin: auto;
    display: block;
}
.contactForm.bookingForm.elementor-widget-shortcode {
    width: 50%;
    margin: auto;
    background: #eee;
    padding: 30px;
    border-radius: 12px;
}
.contactForm.bookingForm.elementor-widget-shortcode form.wpcf7-form .wpcf7-form-control {background: #fbfbfb !important;}
.contactForm.elementor-widget-shortcode form.wpcf7-form select.wpcf7-form-control {
    border: none;
    padding: 16px 22px;
    color: #000;
    margin: 0;
    background: #F0F0F0;
    width: 100%;
    font-size: 15px;
    font-weight: 500;
}
@media (max-width:767px){
	.header.clearfix.layout-1 {
		width: 100%;
	}
	.header.clearfix.layout-1 .header-left {
		padding: 0 15px;
		width: -webkit-fill-available;
	}
	.elementor-element.e-con-full.banner-below-box .home-box-container-list.for-home-slider.elementor-widget.elementor-widget-sidebar li.home-box-container {
		display: block;
		width: 100%;
	}
	.header.layout-1 .mobile-menu-container .menu-wrapper {
		width: 100% !important;
		display: none;
		padding-top: 15px;
	}
	.header.layout-1 .mobile-menu-container .menu-wrapper li.menu-item-has-children.rtmega_menu #mega-menu-box {width: 100% !important;}
	.header.layout-1 .mobile-menu-container .menu-wrapper li.menu-item-has-children.rtmega_menu #specialities-mega-menu {flex-direction: column;}
	.header.layout-1 .mobile-menu-container .menu-wrapper li.menu-item-has-children.rtmega_menu ul.rtmegamenu-contents.sub-menu.submenu {margin: 0 !IMPORTANT;width: 100% !important;}
	.header.layout-1 .mobile-menu-container .menu-wrapper .mobile-menu-area #menu-kd-menu-1>li {line-height: 35px;}
	.header.layout-1 .mobile-menu-container .menu-wrapper li.menu-item-has-children.rtmega_menu #mega-menu-box .elementor-widget.elementor-widget-icon-list ul.elementor-icon-list-items.submenu {display: block !important;}
	.header.layout-1 .mobile-menu-container .menu-wrapper li.menu-item-has-children.rtmega_menu #mega-menu-box .elementor-widget.elementor-widget-icon-list ul.elementor-icon-list-items.submenu li.elementor-icon-list-item span.elementor-icon-list-text {line-height: 25px;}
	.contactForm.bookingForm.elementor-widget-shortcode {
		width: 100%;
	}
}
